Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1059681 - sp5100_tco: failed to find MMIO address, giving up [NEEDINFO]
Summary: sp5100_tco: failed to find MMIO address, giving up
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-30 10:56 UTC by Peter H. Jones
Modified: 2015-11-23 17:15 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-23 17:15:52 UTC
jforbes: needinfo?


Attachments (Terms of Use)
dmesg output (deleted)
2014-01-30 10:56 UTC, Peter H. Jones
no flags Details
dmesg output for comment 2 (deleted)
2014-01-30 19:18 UTC, Peter H. Jones
no flags Details

Description Peter H. Jones 2014-01-30 10:56:40 UTC
Created attachment 857423 [details]
dmesg output

Description of problem:
Messages in dmesg output:
"[   63.158752] sp5100_tco: SP5100/SB800 TCO WatchDog Timer Driver v0.05
[   63.161796] sp5100_tco: PCI Revision ID: 0x3c
[   63.161950] sp5100_tco: failed to find MMIO address, giving up.
"

Version-Release number of selected component (if applicable):
kernel-3.14.0-0.rc0.git13.1.fc21.x86_64

How reproducible:
Tried only once

Steps to Reproduce:
1. Boot Fedora-Live-Jam-KDE-x86_64-rawhide-20140129.iso
2. In Troubleshooting, removed rhgb, quiet, threadirqs and add edd=off

Actual results:
Messages as above

Expected results:
No messages

Additional info:

Comment 1 Josh Boyer 2014-01-30 13:54:07 UTC
Does this happen on older kernels?  If you boot on 3.12 or 3.13, does the sp5100_tco driver load properly?

Comment 2 Peter H. Jones 2014-01-30 19:17:41 UTC
I have this behavior in kernel-3.12.8-300.fc20.x86_64.

Comment 3 Peter H. Jones 2014-01-30 19:18:31 UTC
Created attachment 857612 [details]
dmesg output for comment 2

Comment 4 Jaroslav Reznik 2015-03-03 15:26:29 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 5 Justin M. Forbes 2015-10-20 19:28:10 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 22 kernel bugs.

Fedora 22 has now been rebased to 4.2.3-200.fc22.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 23, and are still experiencing this issue, please change the version to Fedora 23.

If you experience different issues, please open a new bug report for those.

Comment 6 Fedora Kernel Team 2015-11-23 17:15:52 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.